/* main layout */
.myStyle {margin: 0 auto; width: 200px; text-align: center;  }
.textarea { display: block; margin-left: auto; margin-right: auto; text-align: center;   }
.block { display: block; width: 30%; border: none; background-color: #4CAF50; color: white; padding: 14px 28px; font-size: 16px; cursor: pointer; margin-left: auto; margin-right: auto; text-align: center; }
.block1 { display: block; width: 100%; border: none; background-color: #4CAF50; color: white; padding: 14px 28px; font-size: 16px; cursor: pointer; margin-left: auto; margin-right: auto; text-align: center; }
.block:hover {background-color: #ddd; color: black; }
.td1 {width:33%;}  

/* for toggle buton - now unused*/
.toggle-button { background: gray;  width: 40px;  height: 20px;  border-radius: 20px;  padding: 5px;  cursor: pointer; transition: all 300ms ease-in-out; display: block; margin-left: auto; margin-right: auto; text-align: center;    }
.toggle-button > .inner-circle {  background: white;  width: 20px;  height: 20px;  border-radius: 50%;  transition: all 300ms ease-in-out;   }
.toggle-button.active { background: #00ff22; }
.toggle-button.active > .inner-circle { margin-left: 20px; }   

